Mária
-7 °C
3 °C

Biztonsági hiba a Cisco eszközein

2003.07.18. 12:53
A Cisco közleménye szerint felfedeztek egy Denial Of Service sérülékenységet a Cisco IOS 11.x és 12.x verzióiban. Ez a sérülékenység minden olyan Cisco hardvert érint, mely sérülékeny IOS verziójú, és IPv4 forgalmat kezel. Ez egy komoly hiba, amely meghatározó számú szolgáltatást érint vállalati szinten.

Egyénileg kifejlesztett IPv4 csomagok, megváltoztatott fejléccel kiválthatják ezt a hibát. Ha a hibát előidézték az eszközön, a helyreállítás csak az eszköz ki- és bekapcsolásával lehetséges. Az érintett eszközök fontossága miatt az adminisztrátoroknak azt javasolja a vállalat, hogy a Cisco IOS legutolsó javított verzióját használják.

További részletek és az érintett verziók listája megtalálható a Cisco weboldalán

Nászút ajándékba!

Esküvőt tervez? Tervezzen velünk, nyerjen wellness nászutat!

Utazás aggodalom nélkül?

Utazása előtt sose feledkezzen el utasbiztosításáról!